Subject: Re: Make fails for various programs
From: Petrik Galvosas <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jan 2003 11:01:00 +0100

Max Bowsher wrote:
> Try reinstalling autoconf-stable.
> 
> Whilst your at it, you might as well reinstall autoconf*, automake*, and
> libtool* (all 9 autotool packages).
> 
> Max.

Thank for the hint. I have done this - unfortunately without success.
But may be I found the reason for this error: Export does not work.
That's why the wrapper script autoconf is unable to set the path
correctly.

Now I have to figure out why export does not work.

Petrik

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/